@media (min-width: 1440px) { 
	.home #verticalNavWrapper {
		max-width: 290px;
	}
	.home #navButtons {
		display:none;
	}
	.home #menu-main-menu li {
		margin-bottom: 11px;
		opacity: 1;
	}
}

/* Less than 1200px */
@media (max-width: 1200px) { 
	#verticalNav {
		padding-left: 25px;
		padding-right: 25px;
		width: 250px;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 

}


@media (max-width: 960px) {
.pageFeatureImage h1, .pageFeatureImage h2, .pageFeatureImage .overlay {
position: relative;
width:100%;
}
} 

/* Portrait devices (tablets, 768px and up) */
@media (max-width: 767px) { 

	/****** Menu stretches across the top ******/
	#navButtons {
		float: none;
		overflow: hidden;
		padding: 5px 10px;
		border-bottom: 1px solid #E7E8E8;
	}
	#smallLogo {
		float: left;
		margin-bottom: 0;
	}
	#smallLogo img {
		width: 14px;
		height: 32px;
		margin-top: 2px;
	}
	#menuToggle {
		float: right;
	}

	/******* Shift vertical nav ********/
	#verticalNavWrapper {
		float: none;
		min-height: 0;
		max-width: none;
		max-height: 0;
	}
	#verticalNavWrapper.open {
		max-width: none;
		max-height: none;
	}
	#verticalNavWrapper.open, .home #verticalNavWrapper {
		max-width: none;
	}
	.home #navButtons {
		display: block;
	}
	#contentWrapper {
		padding: 10px 5px;
		border-left: 0;
	}
	#verticalNav {
		padding: 0;
		width: auto;
	}
	#menu-main-menu {
		padding-left: 0;
		margin-top: 0;
	}
	#menu-main-menu a {
		display: block;
		padding: 8px 2px;
		background-color: #eee;
	}
	#menu-main-menu li {
		margin-bottom: 1px !important;
		background-color: #eee;
	}
	#menu-main-menu > .current-menu-item.menu-item-has-children, #menu-main-menu .current-menu-ancestor {
		background-position: 2px -147px;
	}
	#menu-main-menu .sub-menu li {
		background-position: 2px -67px;
	}
	#menu-main-menu .current-menu-item, #menu-main-menu .sub-menu .current-menu-item {
		background-position: 1px 7px;
	}
	#menu-main-menu .sub-menu {
		margin-top: 0px;
		margin-bottom: 0px;
	}

	/******* Relayout horizontal nav *********/
	#callsToAction {
		padding: 10px 0;
	}
	#menu-calls-to-action {
		display: table;
	}
	#menu-calls-to-action li {
		display: table-cell;
		float: none;
	}
	.contentColumnLeft {
		margin-bottom: 10px;
	}
	.menu-calls-to-action-container {
		float: none;
	}

	/****** Overlays are no longer ...overlays *****/
	.pageFeatureImage h1, .pageFeatureImage h2, .pageFeatureImage .overlay {
		position: relative;
		margin: 10px 0;
	}
	.page-template-custom-page-green-overlay-php .pageFeatureImage .overlay, .page-template-custom-page-red-overlay-php .pageFeatureImage .overlay {
		max-width: none;
		right: 0;
	}

	/****** Smaller Google Map ******/
	#googleMap {
		height: 320px !important;
	}

}

@media (max-width: 600px) { 
	.one_half, .one_half:first-child {
		padding-right: 0;
		padding-left: 0;
	}
}

@media (max-width: 450px) { 
	/**** Shift calls to action to vertical orientation *****/
	#menu-calls-to-action li {
		display: block;
		max-width: none !important;
		margin-bottom: 1px;
	}
	#menu-calls-to-action a {
		display: block;
		padding: 8px 20px;
		background-color: #eee;
		border-left: 0;
	}
	#menu-calls-to-action li:first-child a {
		padding-left: 20px;
	}
	#menu-calls-to-action {
		display: block;
		margin-bottom: 0;
	}

	/****** Reduce heading sizes *********/
	h2 {
		font-size: 30pt;
		margin: 20px 0;
	}

        .post .img-responsive{
         margin: 0px auto;
         }

        .col-sm-12 {
        margin-bottom:10px;
        }
}

